# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 5c4f8f72b8518f9620049aca83fb9c20
tags: 645f666f9bcd5a90fca523b33c5a78b7
